/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.filter_order_wrap { width: 100%; display: flex; position: relative; align-items: flex-start; flex-wrap: nowrap; gap: 15px;}
.filter_order_wrap form {display: inline-block; width: auto;}
.filter_order_wrap .filter_order_caption{display: flex; align-items: flex-start; justify-content: flex-start;}
.filter_order_wrap .filter_order_caption .selectize-control, .filter_order_wrap .filter_order_caption .selectize-control input{min-width: 200px; max-width: 350px;}
body .filter_order_wrap form.filter_order_caption .selectize-control .selectize-input input#account-orders-selectized{max-height: 24px !important;}
.filter_order_wrap .filter_order_caption .selectize-input{padding-top: 6px !important; padding-bottom: 2px !important;}
.filter_order_wrap .filter_order_caption input[type="submit"]{margin-left: 5px;}




@media only screen and (max-width: 991px) {
	.filter_order_wrap{flex-wrap: wrap !important; gap: 0px !important;}
	.filter_order_wrap form{width: 100% !important;}
}

@media only screen and (max-width: 575px) {
	.filter_order_wrap .find_date input{width: 100% !important; margin-bottom: 5px;}
	.filter_order_wrap .filter_order_caption{flex-wrap: wrap !important;}
	.filter_order_wrap .filter_order_caption .selectize-control, .filter_order_wrap .filter_order_caption .selectize-control input{width: 100%; max-width: 100% !important;}
	.filter_order_wrap .filter_order_caption input[type="submit"]{margin: 5px 0 0 0 !important; width: 100%;}
	.filter_order_wrap .filter_order_caption .selectize-input{padding-top: 4px !important; padding-bottom: 4px !important;}
}